/* Homepage Blog Section Starts */
.hmblg-sec {
    padding: 60px 0;
}
.hmblg-sec .hmblg-blck {
    flex-wrap: wrap;
    display: flex;
}
.hmblg-sec .hmblg-item {
    background: #ccc;
    width: 32%;
    padding: 20px;
    margin: 0 0.5%;
}
.hmblg-sec .hmblgcnt h3 {
    font-size: 26px;
    margin: 0 0 15px 0;
    color: #000;
    line-height: 1;
}
.hmblg-sec .hmblgcnt p {
    font-size: 18px;
    line-height: 1.5;
    margin: 0 0 20px 0px;
}
.hmblg-sec .hmpost_btn {
    margin: 20px 0 10px 0;
}
.hmblg-sec .hmpost_btn a {
    font-size: 18px;
    display: inline-block;
    color: #fff;
}
.hmblg-sec .hmnews-btn {
    text-align: center;
    margin: 30px 0 0 0;
}
.hmblg-sec .hmnews-btn a {
    padding: 20px 50px;
    background: #ccc;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 600;
}
.hmfaq_sec {
    text-align: center;
    padding: 80px 0;
    background: #eee;
}
.hmfaq_sec .accsec-lftimg {
    width: 48%;
    float: left;
}
.hmfaq_sec .accsec-ritcnt {
    width: 48%;
    float: right;
    text-align: left;
}
.hmfaq_sec .accordion-section {
    margin: 0 0 20px 0;
    width: 100%;
}
.hmfaq_sec .accordion-section h4 a {
    font-size: 24px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    color: #000;
    text-transform: capitalize;
    letter-spacing: 0.48px;
    line-height: 1.2;
    position: relative;
    width: 100%;
    background: #f7f7f7;
    padding: 28px 70px 27px 30px;
    display: inline-block;
    position: relative;
}
.hmfaq_sec .accordion-section h4 {
    margin: 0;
}
.hmfaq_sec .accordion-section-content {
    display: none;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    line-height: 1.5;
    padding: 0px 30px 30px 30px;
    background: #f7f7f7;
}
.hmfaq_sec .accordion-section p {
    margin: 0;
}
.hmfaq_sec .accordion-section h4 a:after {
    position: absolute;
    content: "+";
    right: 20px;
    top: 26px;
    font-size: 30px;
    font-weight: 500;
    color: #000;
    line-height: 1;
}
.hmfaq_sec .accordion-section-title.active:after {
    content: "-";
    color: #fff;
}
.hmfaq_sec .accordion-section-title.active {
    color: #ffff;
    background: #304f63;
}
.hmfaq_sec .accordion-section-content.open {
    display: block;
    background: #304f63;
    color: #fff;
}
/* Homepage FAQs Section Ends */

/* Meet Section starts */ 
.meet-blk:not(.owl-carousel) {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 20px;
    @media screen and (max-width: 991px) {
        max-width: 400px;
        margin: 0 auto;
    }
    p:empty {
        display: none;
    }
    .meet-itm {
        width: 100%;
        @media screen and (min-width: 992px) {
            max-width: calc((100% / 3) - 14px);
        }
        .meet-img {
            img {
                width: 100%;
            }
        }
    }
    + .meet-btn {
        margin: 20px 0 0 0;
    }
}

/* Meet Section ends */ 